.cookie-law-banner {
    background-color: var(--colors-bg-color);
    -webkit-box-shadow: 0 1em 1em .3em rgba(0,0,0,0.5);
    -moz-box-shadow: 0 1em 1em .3em rgba(0,0,0,0.5);
    box-shadow: 0 1em 1em .3em rgba(0,0,0,0.5);
    color: var(--colors-more-important);
    display: none;
    font-size: 13px;
    right: 0;
    line-height: 1.3em;
    position: fixed;
    bottom: 0;
    width: 27em;
    z-index: 1000;
}

    .cookie-law-banner__inner {
        background: rgba(255, 255, 255, 0.99);
        padding: 2.5em 1.8em 1em;
    }

        .cookie-law-banner__header {
            font-size: 1.3em;
            font-weight: bold;
            margin-bottom: .4em;
        }

        .cookie-law-banner__paragraph {
            hyphens: auto;
            margin: 0 0 1em;
        }

        .cookie-law-banner__close {
            /*color: #ed1e24;*/
            /*display: block;*/
            /*margin: auto;*/
            /*padding: 0.1em 0;*/
            /*position: absolute;*/
            /*right: .1em;*/
            /*text-align: center;*/
            /*text-decoration: none;*/
            /*top: .3em;*/
            /*transform: scale(1.4, 0.9);*/
            /*width: 1.3em;*/
        }

        .cookie-law-banner__close:hover {
            /*color: #fff;*/
        }

	.privacy__link {
		font-size: max(.8em, 12px);
		display: inline-block;
		word-spacing: 0;
	}

@media (min-width: 767px) {

    .cookie-law-banner {
        width: 30em;
	}

}

@media (min-width: 1920px) {

    .feedback__disclaimer {
    }

}
